# Generated by Django 3.1.2 on 2020-11-12 03:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0005_auto_20201112_0051'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Admin_model',
            new_name='Admin_model1',
        ),
    ]
